result.appendSource(entry.srcText).append(" = ");
def map = entry.translationWithComments
def count = map.size()
map.keySet().each { 
	result.appendTarget(it, entry.hasPriorities(it));
	if (count-- > 1) result.append(",");
}
map.keySet().eachWithIndex { e, i ->
	map[e].each {
		result.append("\n" + (i+1) + ". ").appendComment(it)
	}
}

result.append("\n");